<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrin-to-fit=no">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
  <link rel="stylesheet" type="text/css" href="css/jueves_bootstrap_ejer_7.css">
  <link rel="stylesheet" href="string.js">
  <link href="https://use.fontawesome.com/releases/v5.0.6/css/all.css" rel="stylesheet">
  <title> Jueves bootstrap_ejer_8</title>
</head>
<body>


<script src="js/jquery-3.2.1.slim.min.js"> </script>
<script src="js/poper.min.js"> </script>
<script src="js/bootstrap.min.js"> </script>
</body>
</html>
